org.apache.http.util

## Class NetUtils

- java.lang.Object
- - org.apache.http.util.NetUtils

    public final class NetUtils
    extends Object

Since:
  4.3

### Constructor Summary

Constructors
Constructor and Description
`NetUtils()`

### Method Summary

Methods
`static void` `formatAddress(StringBuilder buffer, SocketAddress socketAddress)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### NetUtils

    public NetUtils()

### Method Detail

#### formatAddress

    public static void formatAddress(StringBuilder buffer,
                     SocketAddress socketAddress)